Chuyển đến nội dung
javinfo

Danh mục series

GET
/discover/series

Authorization

apiKey
headerx-javinfo-key<token>

Query Parameters

q*string
Length1 <= length
num?integer
Range1 <= value <= 50
Default20
page?integer
Range1 <= value <= 9007199254740991
Default1

Response Body

OK

application/json
  1. response
source*string
count*number
results*array<>
meta*
series*string
total*number
Example Request
curl -X GET 'https://api.javinfo.dev/discover/series?q=string'
Example Response200
{  "source": "string",  "count": 0,  "results": [    {      "code": "string",      "title": "string",      "titleJa": "string",      "releaseDate": "string",      "runtimeMins": 0,      "maker": "string",      "label": "string",      "series": "string",      "categories": [        "string"      ],      "actresses": [        "string"      ],      "cover": "string",      "rating": 0,      "source": "string",      "url": "string"    }  ],  "meta": {    "sources": [      "string"    ],    "scanned": 0,    "latencyMs": 0  },  "series": "string",  "total": 0}